# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gimp-help-es
pkgbase = gimp-help
xdata = pkgtype=split
pkgver = 3.0.2-1.0
pkgdesc = Spanish help files for Gimp
url = https://docs.gimp.org/
builddate = 1786807765
packager = Erich Eckner <arch at eckner dot net>
size = 69800400
arch = any
license = GFDL-1.2-or-later
makedepend = python
makedepend = docbook-xsl
